[sword-devel] Microsoft Visual C++ (Express Edition) DLL and/or LIB?

Ben Morgan benpmorgan at gmail.com
Mon Dec 7 16:09:03 MST 2009

 On Tue, Dec 8, 2009 at 10:04 AM, Rendezvous <junk_and_mail at yahoo.com>wrote:

> I could only get 1.5.9 to compile using those instructions; couldn't get
> 1.5.11 or 1.6.0 to compile (didn't try 1.5.10).
If you want help compiling, you really need to give the errors you are
seeing. Without them, we can't tell what is wrong.

God Bless,
Multitudes, multitudes,
   in the valley of decision!
For the day of the LORD is near
   in the valley of decision.

Giôên 3:14 (ESV)
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.crosswire.org/pipermail/sword-devel/attachments/20091208/af7d5790/attachment.html>

More information about the sword-devel mailing list